<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b5db52ed6082643ebd888d8751b363c">
  <dict>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:41:43.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
